{
  "source": "gh_plot_reports",
  "source_key": "ghpr-silage-ia-2024-2414868",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "silage",
  "state": "Iowa",
  "state_abbrev": "ia",
  "year": 2024,
  "plot_id": "2414868",
  "cooperator": "Adam Quandahl",
  "planted_date": "2024-05-15",
  "harvested_date": "2024-09-12",
  "population_seeds_per_acre": 35000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "Enogen",
      "product": "E112S5-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 32.7,
        "Milk Per Acre": 3017.0,
        "Milk Per Ton": 29619.0,
        "Beef Per Acre": 177.0,
        "Beef Per Ton": 1986.0
      },
      "entry_num": null
    },
    {
      "rank": 2,
      "brand": "Enogen",
      "product": "E114C4-DV-LL",
      "traits": "",
      "metrics": {
        "Ton/Acre": 32.1,
        "Milk Per Acre": 3333.0,
        "Milk Per Ton": 32102.0,
        "Beef Per Acre": 227.0,
        "Beef Per Ton": 2097.0
      },
      "entry_num": null
    },
    {
      "rank": 3,
      "brand": "Enogen",
      "product": "E113Z5-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 31.7,
        "Milk Per Acre": 2961.0,
        "Milk Per Ton": 28196.0,
        "Beef Per Acre": 194.0,
        "Beef Per Ton": 1966.0
      },
      "entry_num": null
    },
    {
      "rank": 4,
      "brand": "Enogen",
      "product": "E100A3-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 31.0,
        "Milk Per Acre": 3416.0,
        "Milk Per Ton": 31811.0,
        "Beef Per Acre": 249.0,
        "Beef Per Ton": 2100.0
      },
      "entry_num": null
    },
    {
      "rank": 5,
      "brand": "Enogen",
      "product": "E105Z5-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 30.4,
        "Milk Per Acre": 3272.0,
        "Milk Per Ton": 29797.0,
        "Beef Per Acre": 224.0,
        "Beef Per Ton": 1972.0
      },
      "entry_num": null
    },
    {
      "rank": 6,
      "brand": "Enogen",
      "product": "E111V7-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 29.0,
        "Milk Per Acre": 3096.0,
        "Milk Per Ton": 26953.0,
        "Beef Per Acre": 209.0,
        "Beef Per Ton": 1841.0
      },
      "entry_num": null
    },
    {
      "rank": 7,
      "brand": "Enogen",
      "product": "E110F4-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 27.0,
        "Milk Per Acre": 3157.0,
        "Milk Per Ton": 25595.0,
        "Beef Per Acre": 215.0,
        "Beef Per Ton": 1731.0
      },
      "entry_num": null
    },
    {
      "rank": 8,
      "brand": "Enogen",
      "product": "E107C1-D",
      "traits": "",
      "metrics": {
        "Ton/Acre": 26.1,
        "Milk Per Acre": 3048.0,
        "Milk Per Ton": 23887.0,
        "Beef Per Acre": 178.0,
        "Beef Per Ton": 1606.0
      },
      "entry_num": null
    }
  ],
  "n_results": 8,
  "source_urls": [
    "https://www.goldenharvestseeds.com/silage/plot-report/ia/2024/2414868"
  ],
  "fetched_at": "2026-05-25T19:21:54.019552+00:00",
  "scraper_version": "0.1.0"
}
